www/paros - The NetBSD Packages Collection

HTTP/HTTPS proxy for assessing web application vulnerabilities

A Java based HTTP/HTTPS proxy for assessing web application vulnerabilities.
It supports editing/viewing HTTP messages on-the-fly. Other features include
spiders, client certificate, proxy-chaining, intelligent scanning for XSS
and SQL injections and more.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

lang/openjdk11 lang/openjdk11

Available binary packages

aarch64:paros-3.2.13nb1.tgz(NetBSD 9.0)
aarch64:paros-3.2.13nb1.tgz(NetBSD 9.0)
aarch64:paros-3.2.13nb1.tgz(NetBSD 9.0)
alpha:paros-3.2.13nb1.tgz(NetBSD 9.0)
earmv6hf:paros-3.2.13nb1.tgz(NetBSD 9.0)
earmv6hf:paros-3.2.13nb1.tgz(NetBSD 9.0)
earmv6hf:paros-3.2.13nb1.tgz(NetBSD 9.0)
earmv7hf:paros-3.2.13nb1.tgz(NetBSD 9.0)
i386:paros-3.2.13nb1.tgz(NetBSD 8.0)
i386:paros-3.2.13nb1.tgz(NetBSD 8.0)
i386:paros-3.2.13nb1.tgz(NetBSD 8.0)
i386:paros-3.2.13nb1.tgz(NetBSD 9.0)
i386:paros-3.2.13nb1.tgz(NetBSD 9.0)
i386:paros-3.2.13nb1.tgz(NetBSD 9.0)
powerpc:paros-3.2.13nb1.tgz(NetBSD 8.0)
powerpc:paros-3.2.13nb1.tgz(NetBSD 8.0)
powerpc:paros-3.2.13nb1.tgz(NetBSD 9.0)
powerpc:paros-3.2.13nb1.tgz(NetBSD 9.0)
sparc64:paros-3.2.13nb1.tgz(NetBSD 9.0)
sparc:paros-3.2.13nb1.tgz(NetBSD 9.0)
x86_64:paros-3.2.13nb1.tgz(NetBSD 9.0)
x86_64:paros-3.2.13nb1.tgz(NetBSD 9.0)
x86_64:paros-3.2.13nb1.tgz(NetBSD 9.0)
x86_64:paros-3.2.13nb1.tgz(NetBSD 9.0)
x86_64:paros-3.2.13nb1.tgz(NetBSD 8.0)
x86_64:paros-3.2.13nb1.tgz(NetBSD 8.0)
x86_64:paros-3.2.13nb1.tgz(NetBSD 8.0)
x86_64:paros-3.2.13nb1.tgz(NetBSD 9.0)
x86_64:paros-3.2.13nb1.tgz(NetBSD 9.0)
x86_64:paros-3.2.13nb1.tgz(NetBSD 9.0)
x86_64:paros-3.2.13nb1.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]